Package org.eclipse.emf.cdo.spi.common.model

# Interface InternalCDOPackageRegistry.PackageProcessor

All Known Subinterfaces:
  `InternalCDOSession`, `InternalFailoverParticipant`, `InternalRepository`, `InternalSynchronizableRepository`

Enclosing interface:
  InternalCDOPackageRegistry

public static interface InternalCDOPackageRegistry.PackageProcessor
If the meaning of this type isn't clear, there really should be more of a description here...

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`Object`
`processPackage(Object value)`

## Method Details

### processPackage

Object processPackage(Object value)